    	.carousel-inner .active.left { left: -25%; }
		.carousel-inner .next        { left:  25%; }
		.carousel-inner .prev		 { left: -25%; }
		.carousel-control 			 { width:  4%; }
		.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
		.welcome{
			text-align: center;
			margin-top:3vh;
		}
		.ui-subtitle-block {
    margin-bottom: 22px;
    font-size: 18px;
    line-height: 1.67;
    color: #222;
}
.vc_row {
    margin-left: -15px;
    margin-right: -15px;
}
.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}
@media (min-width: 768px)
.vc_col-sm-4 {
    width: 33.33333333%;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.vc_column-inner::after, .vc_column-inner::before {
    content: " ";
    display: table;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-advantages-1 {
    margin-top: 50px;
}
.b-advantages {
    position: relative;
}
.b-advantages:before, .b-advantages:after {
    display: table;
    content: "";
}
.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}
/**/
.b-advantages-1 .btn {
    margin-top: 25px;
}
.btn .icon {
    display: inline-block;
    width: 20px;
    height: 3px;
    margin-right: 10px;
    margin-left: -5px;
    vertical-align: super;
    background-color: #ddd;
}
.btn-default1 {
    border-color: #e8e8e8;
    color: #222;
    border-radius: 50px;
    padding: 3px 3px 2px 2px;
    width:45%;
    box-shadow: none;
}

.btn-default1 :before, .b-advantages:after {
    display: table;
    }
.b-advantages:before, .b-advantages:after {
    display: table;
    content: "";
}

.welcom-details h5{
	color:#858585;
	line-height: 3vh;
}

.reg-but h4{
	font-weight: bolder;
	color:white;
	line-height: 2px;
	width:100%;
	border-radius:50px;
}
.reg-but .btn{
	border:2px solid #f2f2f2;
	
	border-radius:50px;

}
.site-logo a{
	font-weight: bolder !important;
}
.site-logo span{
  font-weight: bolder !important;
  color:#fe3e01;
  font-size: 25px;
}
.wavy {
  position: relative;
  -webkit-box-reflect: below -12px linear-gradient(transparent, rgba(0, 0, 0, 0.2));
}
.wavy span {
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: bolder;
  text-transform: uppercase;
  animation: animate 1.5s ease-in-out infinite;
  animation-delay: calc(.1s * var(--i))
}
@keyframes animate {
  0%, 100% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(-20px);
  }
  40% {
    transform: translateY(0px);
  }
}
.btn-primary-outline {
  background-color: transparent;
  border-color: #ccc;
}
.welcome h2{
	
	font-weight: bolder;
}
.item1 {
  align-items: center;
 
  color: white;
  display: flex;
  
  justify-content: center;
}
.upcoming-slider{
	margin-left: 2vh;
	margin-right: 2vh;
	display: block;
	
}
.upcoming-slidetailes p{
	text-align: justify;
	
	font-size: 14px;

	color:gray !important;
}
.upcoming-slidetailes h4{
	text-align: justify;
	font-weight: bolder;
	font-size: 16px;
	margin-left: 2vh;
	color: #000 !important;
	}
	#more-details ul li{
		list-style: none;
		color: #000 !important;
		font-size: 12px;
		margin-left: 1vh;
		margin-top: 2vh;
		display: flex;
	}
	#more-details img{
		width:20px;
	}
.feedback {
 border-radius:50%;
 /* border-color: #fff;*/
  overflow: hidden;
  padding:1vh;
   /*background-color :rgba(255, 255, 255, 0.5);*/
   outline:none !important;
  display: inline-block;
}
.feedback img{
  
    width:50px;
  border-radius:50%;
}
#mybutton {
  outline:none;
  position: fixed;
  bottom: -4px;
  color:#fff;
border-radius: 50%;
  z-index:8766565;
  right: 10px;
}
